<?xml version="1.0" encoding="UTF-8"?>
<ImageViewer version="1.1">
		<MainWindow 
			L30001="Tamam"
			L30002="İptal"
			L30003="Çık"
			
			L30051="İzleme için istek gönderiliyor"
			L30052="Bağlantı tamamlandı"
			L30053="Bağlantı başarısız!Tekrar gönderim isteniyor"
			L30054="Kullanıcı limiti aşıldı!Tekrar gönderim isteniyor"
			L30055="Kullanıcı giriş hatası!Tekrar gönderim isteniyor"
			L30056="Bağlantı kapatıldı!Tekrar gönderim isteniyor"
			
			L30101="Konferans görüşme başarısız"
			L30102="Diğer kullanıcılarla konferans görüşme"
			L30103="Konferans görüşme başarısız,Tekrar deneyin.. lütfen bekleyiniz.."
			L30104="Konferans görüşme kesildi,Tekrar deneyin..lütfen bekleyiniz"
			
			L30201="Resim çekme işleminiz başarılı! Dosya kaydedilecek"
			L30202="Sesi aç"
			L30203="Sesi kapat"
			L30204="Konuşma aç"
			L30205="Konuşma kapat"
			L30206="Görüntü aç"
			L30207="Görüntü kapat"
			L30208="Tüm görüntüleri izlet"
			L30209="Tüm görüntüleri durdur"
			L30210="Resim çekme"
			L30211="Kayıt başlat"
			L30212="Kayıt durdur"
			L30213="Tek Ekran"
			L30214="4 lü Ekran"
			L30215="9 lu Ekran"
			L30216="Tam Ekran"
			L30217="16 lı Ekran"
			L30218="ANA"
			L30219="DİĞER"
			
			L10001="6204"
			L10002="6214"
			L10003="6214ATM"
			L10004="6304"
			L10005="6308"
			L10006="6508"
			L10007="6516"
			L10008="DVS1"
			
			
			L10021="Cihaz başarıyla [%s]eklendi"
			L10022="Cihaz bulma başarısız"
			L10023="Cihaz adı boş kalamaz"
			L10024="Cihaz IP si boş kalamaz"
			L10025="Cihaz adı mevcut"
			L10026="IP ve port mevcut"
			L10027="Cihaz seç"
			L10028="Cihaz görüntüleme"
			L10029="DVS adı boş kalamaz"
			L10030="DVS IP boş geçilemez"
			L1031="DVS portu boş geçilemez"
			L1032="DVS hesabı boş geçilemez"
			L1033="DVS şifresi boş geçilemez"
			L1034="DVS koyuldu"
			L1035="Port boş kalamaz"
			
			
			L10041="Kanal"
			
			L10051="Bağlantı yapılıyor,lütfen bekleyiniz"
			L10052="Bağlantı başarılı"
			L10053="Bağlantı başarısız,Tekrar deneniyor,lütfen bekleyin..."
			L10054="Görüntü hesabı dolu,tekrar deneniyor,lütfen bekleyin..."
			L10055="Görüntü hesabı yanlış,tekrar deneniyor,lütfen bekleyin..."
			L10056="Görüntü aktarımı başarısız,tekrar deneyin,lütfen bekleyin..."
			
			L10061="Lütfen kanal seçin"
			L10062="Ağ bağlantısı başarısız"
			L10063="Lütfen PTZ ayarı seçin"
			L10064="Sadece Çince karakter,harf ve rakam"
			L10065="Pelco-D"
			L10066="Pelco-P"
			L10067="DSCP"
			L10068="Hızlı Dome"
			L10069="PIH1016"
			L10070="PIH1017"
			L10071="JEC hızlı dome"
			L10072="RM110"
			L10073="Yeni kamera"
			L10074="BO1"
			L10075="Pelco10"
			L10076="Pelco11"
			L10077="Pelco12"
			L10078="Pelco13"
			L10079="Pelco14"
			L10080="Pelco15"
			L10081="1200"
			L10082="2400"
			L10083="4800"
			L10084="9600"
			L10085="Açık"
			L10086="Kapalı"
			L10087="NTSC"
			L10088="PAL"
			L10089="Cihaz Zamanı"
			L10090="Dünya Saati"
			L10091="30,45,60"
			L10092="15,30,45,60,75,90,105,120"
			L10093="Dakika"
			L10094="Geçersiz IP veya domain adı"
			L10095="Cihaz çalışıyor,lütfen tüm kanalları kapatıp tekrar deneyin"
			L10096="Hata tanımlanamadı"
			L10097="Lütfen bellek için zaman seçin"
			L10098="Lütfen senkronizasyon zamanı seçin"
			L10099="Başarıyla ayarlandı"
			L10100="D1"
			L10101="HD1"
			L10102="CIF"
			L10103="CBR"
			L10104="VBR"
			L10105="25"
			L10106="12"
			L10107="6"
			L10108="3"
			L10109="1"
			L10110="Pazar"
			L10111="Pazartesi"
			L10112="Salı"
			L10113="Çarşamba"
			L10114="Perşembe"
			L10115="Cuma"
			L10116="Cumartesi"
			L10117="Her gün"
			L10118="İş günü"
			L10119="*****"
			L10120="Yukarı"
			L10121="Aşağı"
			L10122="Aç"
			L10123="Kapat"
			L10124="Kesinlik"
			L10125="384Kbps"
			L10126="512Kbps"
			L10127="1M"
			L10128="2M"
			L10129="Kamera ismi"
			L10130="Kamera ismi yazma başarısız"
			L10131="Kamera ismi değiştirilsin mi?"
			L10132="Kamera  ismi başarıyla değiştirildi"
			L10133="Haftaların hepsi seçilmedi lütfen hepsini seçin"
			L10134="Tüm bant genişlikleri seçilmedi lütfen tümünü seçip tekrar deneyin."
			L10135="Başlangıç zamanı bitiş zamanından sonra lütfen kontrol edip tekrar deneyin"
			L10136="Knl1"
			L10137="Knl2"
			L10138="Knl3"
			L10139="Knl4"
			L10140="Knl5"
			L10141="Knl6"
			L10142="Knl7"
			L10143="Knl8"
			L10144="Knl9"
			L10145="Knl10"
			L10146="Knl11"
			L10147="Knl12"
			L10148="Knl13"
			L10149="Knl14"
			L10150="Knl15"
			L10151="Knl16"
			L10152="Ayarlama Hatası"
			L10153="lütfen tüm parametreleri girin"
			L10154="Bir kanal grubunda resim hızı 25/30 olursa sadece 1. kanal D1 olur.Eğer her kanalın resim hızı 12/15 olursa ilk iki kanal olur"
			L10155="Bu grubun izlenen kamera sayısı çok fazla daha hızlı izleme için kamera sayısını azaltınız"
			L10156="Zaman senkronizasyonu başarısız"
			L10157="Zaman senkronizasyonu başarılı"
			L10158="ALARM"
			L10159="Harekete Duyarlı"
			L10160="Numara"
			L10161="Gün"
			L10162="Müdahale"
			L10163="Alarm Tipi"
			L10164="Sensör kodu/KNL numarası"
			L10165="Manuel kayıt,başlatma,PTZ işlem,CF işlemi,Disk işlemi,HDD formatlama,parametre değiştirme,Cf kart formatlama"
			L10166="Lütfen log tipi seçiniz"
			L10167="N/A"
			L10168="Evet"
			L10169="Lütfen güncelleme dosyası seçin"
			L10170="Güncelleme başarısız"
			L10171="Güncelleme dosyaları yükleniyor"
			L10172="Cihaz Adı,Cihaz IP si,Cihaz Tipi,Alarm Tipi,Zaman,Bilgi,Bölge Numarası,Savuma Alanı,Tel,Adres"
			L10173="Tip,Hafıza,Cihaz Adı,Kullanıcı,Diğer,Saat"
			L10174="pencere"
			L10175="Cihaz"
			L10176="Kanallar"
			L10177="Başlangıç saati bitiş saatinden fazla"
			L10178="Kanallar görüntü bilgisi"
			L10179="Kanallar mevcut"
			L10180="Lütfen sorgulama penceresi seçin"
			L10181="Sorgulama dosyası okuma başarısız"
			L10182="sorgulama zamanı"
			L10183="Sorgulama başlat"
			L10184="Sorgulama durdur"
			L10185="Alarm değiştirme dosyası açılamadı"
			L10186="Cihaz adı"
			L10187="Cihaz Tipi"   
			L10188="Cihaz Portu"
			L10189="Kullanıcı"
			L10190="Şifre"
			L10191="Kamera ismi boş kalamaz"
			L10192="Cihazın IP numarasını değiştirdiniz.Eğer cihaz açıksa görüntüler bundan etkilenecek ve IP cihaz tekrar başlatılana kadar geçersiz olacaktır"
			L10193="Cihazın ağ parametrelerini ayarlamak istediğinizden emin misiniz?"
			L10194="Cihaz IP si"
			L10195="Yükle yapmak istediğiniz cihazı seçiniz"
			L10196="Bir seferde sadece bir adet cihaz yükleyebilirsiniz"
			L10197="简体中文"
			L10198="Ağ ayarı 300ms ile 2000ms arasında olmalı"
			L10199="Tüm kanallar"
			L10200="Güncelleme başlıyor"
			L10201="Cihaz....."
			L10202="Alarm Ayarları,Görüntü Kayıp,HDD Yok,Şifre Hatası"
			L10203="Görüntü durdurma başarısız,alarm görüntüsü istenemez"
			L10204="AHM serverına bağlandı..Yükleniyor"
			L10205="Görüntü Kayıp"
			L10206="Harekete Duyarlı"
			L10207="IO Alarm Girişi"
			L10208="HDD Alarmı"
			L10209="Hatalı Şifre"
			L10210="Port"
			L10211="Cihaz adresi çok uzun"
			L10212="Lütfen ekran seçiniz"
			L10213="Lütfen önizleme seçiniz"
			L10214="Cihaz sinyali bulma başarısız"
			L10215="Genelde"
			L10216="Hareket"
			L10217="Alarm"
			L10218="Yoğun zaman"
			L10219="Lütfen 1-200 arası bir rakam girin"
			L10220="İngilizce"
			L10221="Ayarlandı"
			L10222="Tamam"
			L10223="İptal"
			L10224="Kullanıcı"
			L10225="Şifre"
			L10226="Cihaz kilitlendi"
			L10227="Alarm zamanı"
			L10228="Adres"
			L10229="Linkman"
			L10230="Tel"
			L10231="Alarm kanalı"
			L10232="Giriş"
			L10233="Diğer alarm"
			L10234="Alarm"
			L10235="Alarm yok"
			L10236="Yüksek"
			L10237="Düşük"
			L10238="Port"
			L10239="Tip"
			L10240="Eski Şifre"
			L10241="Yeni şifre"
			L10242="Doğrulama"
			L10243="Başlangıç zamanı"
			L10244="Bitiş zamanı"
			L10245="Ara"
			L10246="Bilgi ara"
			L10247="Cihaz tipi"
			L10248="Cihaz ekle"
			L10249="Kullanıcı girişi"
			L10250="Dil değiştirildi,giriş yenilendiğinde aktive olacaktır"
			L10251="Kayıtta, Lütfen kaydı durdurup ayarlayınız."
			L10252="Yazdır"
			L10253="Tip"
			L10254="Admin"
			L10255="Normal kullanıcı"
			
			
			
			L20001="Maskeleme ayarları"
			L20002="Harekete duyarlı"
			L20003="Kapat"
			L20004="Aç"
			L20005="Resim alınamadı"
			L20006="Başarıyla ayarlandı"
			L20007="Ayarlanamadı"
			
			
			
			L20021="Saat"
			L20022="Harekete duyarlı"
			L20023="Alarm"
			L20024="Haftanın %dsi seçilemez lütfen başka seçenekleri seçip tekrar deneyin"
			L20025="Haftanın %dsi seçilemez lütfen başka seçenekleri seçip tekrar deneyin"
			L20026="Başlangıç saati bitiş saatinden fazla lütfen tekrar bağlanıp deneyin"
			L20027="Tümü"
			
			
			L20041="Kapat"
			L20042="Aç"
			L20043="Alarm kayıt erteleme girişi 0-300sn"
			L20044="Alarm girişi erteleme çıkışı 0-300sn"
			L20045="Zil girişi erteleme 0-300sn"
			L20046="Alarm ayarları"
			L20047="Kapat"
			L20048="Aç"
			L20049="Kaldır"
			L20050="Konuşlandır"
			L20051="Alarm linkaj kayıt ayarları"
			L20052="Alarm linkaj çıkış ayarları"
			L20053="Alarm giriş portu"
			L20054="Linkaj kayıt portu"
			L20055="Linkaj çıkış portu"
			L20056="Lütfen zil yerini seçin"
			L20057="Lütfen görüntü alarm yerini seçin"
			L20058="Lütfen tüm kanalların yerlerini seçin"
			
			
			L20061="Cihaz ayarları"
			L20062="Knl1"
			L20063="Temel"
			L20064="Görüntü parametreleri"
			L20065="Görüntü"
			L20066="Oynatma/Maskeleme"
			L20067="Alarm"
			L20068="Geniş Bant"
			L20069="Güncelle"
			L20070="Uzak playback/log sorgulama"
			
			L20071="Cihaz ayarları"
			L20072="Sorgulama ayarları"
			L20073="Cihaz yönetimi"
			L20074="Diğer Ayarlar"
			L20075="Alarm ayarları"
			L20076="Çıkış"
			L20077="Uzak playback"
			L20078="Log sorgulama"
			
			
			L20081="Yol kaydet"
			L20082="Lütfen kayıt dosyasının kayıtlı yolunu seçin"
			L20084="Resim yakalama başarısız"
			L20085="Resim yakalama başarılı dosyaya kaydediliyor"
			L20086="Manuel kayıt"
			L20087="Zaman kaydı"
			L20088="IO kaydı"
			L20089="Harekete duyarlı kayıt"
			L20090="Genel"
			L20091="Cihaza bağlanılamadı"
			L20093="[Task,LVCFMT_SOL,40][Başlangıç zamanı,LVCFMT_SOL,60][Bitiş zamanı,LVCFMT_SOL,60][Kayıt modu,LVCFMT_SOL,0][Cihaz sinyaliLVCFMT_SOL,40][Dosya,LVCFMT_SOL,208][Yükleniyor,LVCFMT_SAĞ,55]Yol kaydet,LVCFMT_SOL,450]"
			L20095="Araştırma bitti"
			L20096="Yükleniyor"
			L20097="Bekleyin"
			L20098="Bitiyor"
			L20099="Başarısız"
			L20100="Yükleniyor,eğer tekrar araştırmak isterseniz durdurup tekrar deneyin"
			L20102="Dosya yüklendi tekrar yüklenmesini istermisiniz"
			L20103="Araştırılıyor lütfen bekleyin"
			
			L20121="Bekleyin"
			L20122="İzlet"
			L20123="Durdur"
			L20124="Dur"
			L20125="Çıkış"
			L20126="Yükleniyor"
			L20127="Resim yakalama başarılı"
			L20128="Yükleme başarısız"
			
			L20140="Resim hızı"
			L20141="Resim yakalama"
			L20142="Sorgulama başlat"
			L20143="Sorgulama durdur"
			L20144="Sorgulama ayarlama"
			L20145="Tam ekran"
			L20146="Boş pencere yok"
			L20147="pencere"
			L20148="Gerçek zamanlı olmayan önizleme başlat"
			L20149="Gerçek zamanlı önizleme başlat"
			L20150="Ön izleme durdur"
			L20151="Parametre ayarları"
			L20152="Cihaz yönetimi"
			L20153="Gerçek zamanlı ön izleme başarısız"
			L20154="Gerçek zamanlı olmayan önizleme"
			L20155="Gerçek zamanlı önizleme"
			L20156="Önizleme başlat"
			L20157="Playback/Log"
			L20158="Tüm kanalları başlat"
			L20159="Tüm kanalları durdur"
			L20160="Bölge alma"
			
			L20161="sorgulama dizisi yaratma başarısız"
			L20162="İsteniyor %s cihaz %s cihaz"
			L20163="İsteniyor %s cihaz %s cihaz başarısız"
			
			L20171="Çok cihaz"
			L20172="Lütfen cihaz seçin"
			
			
			L20191="Yanlış kullanıcı adı"
			L20192="Yanlış şifre"
			L20193="Bu işlem yetkisiz"
			L20194="yanlış şifre lütfen tekrar girin"
			L20195="Şifre boş bırakılamaz"
			L20196="Giriş başarısız"
			L20197="Bu kullanıcı silinemez"
			
			
			L20201="1e Bölme"
			L20202="4e Bölme"
			L20203="9a Bölme"
			L20204="16ya bölme"
			L20205="64 e bölme"
			L20206="8e bölme"
			L20207="10a bölme"
			L20208="32ye bölme"
			L20209="25e bölme"
			L20210="36ya bölme"
			
			
			L20211="Şifre değiştir"
			L20212="Sorgulama alarmı"
			L20213="Hakkında"
			L20214="Dk"
			L20215="Max"
			L20216="Kapat"
			L20217="Giriş başlat"
			
			
			L20221="Resim yakalama başarılı dosyaya kaydediliyor"
			
			
			L20231="Cihaz menüsü"
			L20232="pencere"
			L20233="Ses aç"
			L20234="Resim yakala"
			L20235="Cihaz ayarları"
			L20236="Log"
			L20237="Giriş"
			L20238="Kilitlendi"
			L20239="Çıkış"
			L20240="Sesi kapat"
			
			
			
			L20250="Derinlik"
			L20251="Işık"
			L20252="Kontrast"
			L20253="Doygunluk"
			L20254="Renk"
			L20255="Yenile"
			L20256="Tamam"
			L20257="Fabrikasyon"
			L20258="Renk ayarla"
			L20259="PTZ kontrolü"
			L20260="Alarm bilgisi"
			
			
			L20261="Açıklık genişletme"
			L20262="Açıklık daraltma"
			L20263="Focus ayarı(-)"
			L20264="Focus ayarı(+)"
			L20265="Zoomdan çık"
			L20266="Zoomla"
			L20267="Yukarı"
			L20268="Aşağı"
			L20269="Sol"
			L20270="Sağ"
			L20271="Doğrusal tarama"
			L20272="Silecek"
			L20273="Preset noktası ayarlama"
			L20274="Preset noktası çağırma"
			L20275="Preset noktası seyri"
			L20276="Preset noktası silme"
			L20277="Üst sol"
			L20278="Alt sol"
			L20279="Üst sağ"
			L20280="Alt sağ"
			L20281="Preset noktası ayarlama"
			L20282="Seyir"
			L20283="Track"
			
			L20284="Fabrikasyon1"
			L20285="Fabrikasyon2"
			L20286="fabrikasyon3"
			
			
			L20291="Gerçek zamanlı olmayan önizleme"
			L20292="Gerçek zamanlı ön izleme"
			L20293="Sorgulama zamanı 10-300 sn arasında olmalıdır"
			L20294="Sorgulama tipi"
			L20295="Pencere etkinleştirilmesi sorgulanıyor"
			
			
			
			L20301="Cihaz önizlemede veya sorgulanıyor"
			L20302="Cihaz %s %s %d %s %d ön izlemede"
			L20303="Cihaz güncellendi"
			L20304="Yoğun zaman"
			L20305="Preset noktası 0-255 arsındadır"
			L20306="Kanal adı sıfır olamaz"
			
			L20311="Yükleme başarısız"
			L20312="Güncelleme dosyaları yüklemesi bitti"
			L20313="Güncelleme dosyaları gönderme başarılı"
			L20314="Güncelleme dosyaları gönderme başarısız lütfen tekrar yükleyin"
			L20315="Dosya toplamı %d yüklenen %d"
			L20316="Cihaz yazılım yeri alma başarısız"
			L20317="Cihaz Serbest"
			L20318="Flasha yazılıyor"
			L20319="Flasha yazma başarılı Knowledge başlatılacak"
			L20320="Flasha yazma başarılı yükleme başarısız"
			L20321="Yükleme başarısız"
			
			
			L20351="Hata sebebi"
			L20352="Kanal sinyali yok"
			L20353="Cihaza bağlanılamadı"
			L20354="Bilinmeyen hata"
			L20355="Yükleme başarısız"
			L20356="Bağlantı koptu"
			L20357="Çeviriyor"
			L20358="Bağlan"
			L20359="Yükle"
			L20360="3G modem aç"
			
			L20361="Kaydı başlat"
			L20362="Kaydı durdur"
			L20363="Tekli Knowledge görüntüsü"
			L20364="Tam ekrandan çık"
			L20365="Yol yakala"
			L20366="Yol kaydet"
			L20367="..."
			L20368="Ertele"
			L20369="(0-200)"
			
			L20370="Cihaz"
			L20371="Hardware versiyonu"
			L20372="Software versiyonu"
			L20373="Kayıt günü"
			L20374="Kanallar"
			L20375="Hard disk durumu"
			L20376="Toplam kapasite"
			L20377="Kalan kapasite"
			L20378="Cihaz bilgisi"
			L20379="Sorgulama saati"
			L20380="Kod"
			L20381="Manuel çevirme ayarları"
			L20382="Link platform"
			L20383="Reset"
			L20384="3G resetleme başarısız"
			L20385="3G resetleme başarılı"
			L20386="Platform kullanıcısı"
			
			L20388="Kullanıcı yönetimi"
			L20389="Kullanıcı bulunamadı"
			
			L20399="Kaydet"
			
			L20400="Alarm"
			
			L20401="Kur"
			L20402="Kurma ayarları"
			L20403="Media depolama"
			
			L20404="Uzaktan kumanda"
			L20405="Numara"
			L20406="ID numarası"
			
			L20407="Sensör"
			L20408="Numara"
			L20409="ID numarası"
			
			L20410="Bölge"
			L20411="Numara"
			L20412="Tip"
			L20413="Zil tonu"
			
			L20414="AHM/Hesap"
			L20415="TEL numarası"
			
			L20416="Kullanıcı telefonu"
			L20417="TEL numarası"
			
			L20418="Sistem opsiyonları"
			L20419="Giriş erteleme"
			L20420="Çıkış erteleme"
			L20421="Siren süresi"
			L20422="Çalma süresi"
			L20423="Kumanda denetle"
			L20424="Sensör kayıp denetle"
			L20425="Kurma/açma tonu"
			L20426="Kurma/açma raporu"
			L20427="Saniye"
			L20428="Saniye"
			L20429="(0-30 dk)"
			L20430="0 devre dışı"
			L20431="0 devre dışı"
			L20432="0 devre dışı"
			
			L20433="Dışarıda kurma"
			L20434="Evde kurma"
			L20435="Açma"
			L20436="Alarm sil"
			
			L20437="Devre dışı"
			L20438="Ertele"
			L20439="Perimetre"
			L20440="Hırsız alarmı"
			L20441="24 saat"
			L20442="Acil"
			L20443="Yangın alarmı"
			
			L20444="sabit"
			L20445="Tonlu"
			L20446="Sessiz"
			
			L20447="1.AHM no"
			L20448="2.AHM no"
			L20449="3.hesap no1"
			L20450="4.hesap no2"
			
			L20451="1.ses no1"
			L20452="2.ses no2"
			L20453="3.ses no3"
			L20454="4.ses no4"
			
			L20455="Devre dışı"
			L20456="ton"
			
			L20457="Devre dışı"
			L20458="Gönder"
			L20459="Herzaman AHMye yükle"
			L20460="Fabrikasyon"
			L20461="Fabrikasyona geçilsin mi?"
			
			L20462="Genişletilmiş"
			L20463="Kullanıcı şifresi ile çevir"
			L20464="Alarm öncesi"
			L20465="Anti jamming"
			
			L20466="Evde kurma tonu"
			
			L20470="Kumanda no seç"
			L20471="Kumanda ID no gir"
			L20472="Sensör no seç"
			L20473="Sensör ID no gir"
			L20474="Bölge no seç"
			L20475="Tip seç"
			L20476="Zil tonu sç"
			L20477="AHM no seç"
			L20478="Hesap no seç"
			L20479="Kurma/açma tonu seç"
			L20480="Kurma/açma raporu seç"
			L20481="Zil süresi 0-30dk"
			
			
			L20501="Linkaj"
			
			L20502="Bölge"
			
			L20503="Alarm"
			L20504="PTZ ile ilgili"
			L20505="Görüntü ile ilgili"
			L20506="Yaklama ile ilgili"
			L20507="Email bildirimi"
			L20508="AHM ye raporla"
			
			L20509="PTZ linkaj"
			L20510="Kanal"
			L20511="Track"
			L20512="Track aç"
			L20513="Preset noktası"
			L20514="Preset noktası aç"
			L20515="seyir aç"
			
			L20516="Alarm tipi"
			L20517="Bölge tipi"
			L20519="Ana akım"
			L20520="Ara akım"
			
			L20550="Bölge no seç"
			L20551="Kanal seç"
			L20552="Preset noktası (0-255) arasında olmalı"
			
			
			L20598="Alarm al"
			L20599="Dekod modu"
			L20600="Hard disk dolu süresi"
			L20601="Kayıt süresi"
			L20602="Resim hızı"
			L20603="Ekran koruyucu ayarları"
			L20604="Numara"
			
			L20605="Sıradışı işleme"
			L20606="Sıradışı tip"
			L20607="Alarm çıkışı"
			L20608="Ses alarmı"
			L20609="Ses alarmı"
			L20610="Ses alarmı"
			L20611="Ses alarmı"
			L20612="Ekran bildirimi"
			L20613="Ekran bildirimi"
			L20614="Ekran bildirimi"
			L20615="Ekran bildirimi"
			L20616="AHM ye raporla"
			L20617="AHM ye raporla"
			L20618="AHM ye raporla"
			L20619="AHM ye raporla"
			
			L20620="Saat formatı"
			L20621="Gün formatı"
			L20622="Gün ayırıcı"
			L20623="Saat formatı"
			
			L20624="Dil"
			L20625="Dil"
			
			L20626="Sistem süresi"
			L20627="Sistem süresi"
			L20628="Senk"
			L20629="Ön kayıt"
			L20630="Genişlet"
			L20631="(0-20)sn"
			L20632="(0-90)sn"
			L20633="VGA"
			L20634="HDMI"
			L20635="Mouse görüntüleme"
			L20636="HD çıkışı"
			L20637="Boylam"
			L20638="Enlem"
			L20639="Cihaz adı"
			
			L20650="Kapsız"
			L20651="Üzerine yaz"
			L20652="Hiçbiri"
			L20653="Hard disk dolu"
			L20654="IP çakışması"
			L20655="Yetkisiz giriş"
			L20656="Hard disk hatası"
			L20657="Görüntü kaybı"
			L20658="Gün Ay Yıl"
			L20659="Yıl Ay Gün"
			L206510="Kaydetme başarısız"
			L206511="Saat senkronizasyonu başarılı"
			L206512="saat senkronizasyonu başarısız"
			L206513="Ön kayıt süresi 0-20 sn"
			L206514="Erteleme süresi 0-90 sn"
			
			
			L206700="3G"
			L206701="Link kontrolü"
			L206702="3G modem seç"
			L206703="Bağlantı yeri"
			L206704="SMS kontrol şifresi"
			L206705="Alarm telefonu"
			L206706="SMTP serverı"
			L206707="E Gönder"
			L206708="-den"
			L206709="Şifre"
			L206710="FTP serverı"
			L206711="Telefon"
			L206712="Map port"
			L206713="1024-65500"
			L206714="Manuel"
			L206715="Oto bağlan"
			L206716="3G/WIFI kart bulunamadı"
			L206717="Bağlanılamadı"
			L206718="Bağlandı"
			L206719="Bağlan"
			L206720="Bağlantı koptu"
			L206721="3G/WIFI kart bulunamadı"
			L206722="CDMA2000(HuaWei EC169)"
			L206723="CDMA2000(HuaWei EC1261)"
			L206724="CDMA2000(ZTE MC8630)"
			L206725="WCDMA(HuaWei E180)"
			L206726="WCDMA(HuaWei E1750)"
			L206727="TDSCDMA(HuaWei ET128)"
			L206728="TDSCDMA(ZTE MU350)"
			L206729="WIFI(DLINKDWA-130)"
			L206730="Bilinmeyen"
			L206731="WCDMA Qualcomm"
			L206732="TDSCDMA ZTEMU351"
			L206733="E1823"
			L206734="Oto algılama"
			L206735="Manuel seçim"
			L206736="3G modem algılama"
			L206737="GW"
			L206738="Alarm"
			L206739="SMTP portu"
			
			
			L20700="ağ"
			L20701="Ağ ayarları"
			L20702="IP"
			L20703="Maskeleme"
			L20704="Geçit"
			L20705="Mac IP"
			L20706="DHCP"
			L20707="UPNP"
			L20708="Web map portu"
			L20709="Görüntüleme map portu"
			L20710="Platform Alarm map portu"
			L20711="(1024~65500)"
			L20712="(1024~65500)"
			L20713="(1024~65500)"
			
			L20714="PPPoE"
			L20715="PPPoE"
			L20716="Kullanıcı"
			L20717="Şifre"
			
			L20718="DDNS"
			L20719="DDNS"
			L20720="Server"
			L20721="Domain adı"
			L20722="Kullanıcı"
			L20723="Şifre"
			
			L20724="Platform"
			L20725="Link platform"
			L20726="IP"
			L20727="ID"
			L20728="Telefon arayıcı"
			L20729="Map port"
			L20730="P-DNS"
			L20731="S-DNS"
			L20732="Çevrimiçi kal"
			L20733="Telefon map portu"
			L20734="Telefon dinleme portu"
			
			L20741="IP Wrong."
			L20742="Yanlış IP"
			L20743="Yanlış maskeleme"
			L20744="Yanlış geçit"
			L20745="PPPoE hesabı sıfır olamaz"
			L20746="Domain adı sıfır olamaz"
			L20747="DDNS hesabı sıfır olamaz"
			L20748="Platform Ipsi yanlış"
			L20749="Platform Idsi sıfır olamaz"
			L20750="Birincil DNS yanlış"
			L20751="İkincil DNS yanlış"
			
			L20752="Web dinleme portu"
			L20753="Görüntü dinleme portu"
			L20754="Telefon tarama dinleme portu"
			L20755="(1024~65500,80)"
			
			L20756="Sinyal gönderme süresi 5-60 dk arasında olmalı"
			L20757="Web map portu 1024-65500 arasında olmalı"
			L20758="Görüntüleme map portu 1024-65500 arasında olmalı"
			L20759="Platform map portu 1024-65500 arasında olmalı"
			L20760="Telefon map portu 1024-65500 arasında olmalı"
			L20761="Web dinleme portu 1024-65500 veya 80 arasında olmalı"
			L20762="Görüntü dinleme portu 1024-65500 arasında olmalı"
			L20763="Telefon tarama dinleme portu 1024-65500 arasında olmalı"
			L20764="Platform dinleme portu 1024-65500 arasında olmalı"
			
			
			L20771="IP"
			L20772="Maskeleme"
			L20773="Geçit"
			L20774="Mac IP"
			L20775="Kod"
			L20776="Şifre"
			L20777="WIFI cihazı"
			L20778="Bağlantı modu"
			L20779="WIFI aç"
			
			
			L20800="Kullanıcı"
			L20801="Ekle"
			L20802="Sil"
			L20803="Değiştir"
			L20804="Kullanıcı mevcut"
			
			
			L20900="Açık/kapalı"
			L20901="Hssasiyet"
			L20902="Sesli alarm"
			L20903="Ekran yardım"
			L20904="AHM ye raporla"
			L20905="Alan"
			L20906="Geçiş durumu"
			L20907="Tekli geçiş"
			L20908="Tüm geçiş"
			L20909="Telefon"
			L20910="Alarm linkaj switchi"
			
			
			L20949="PTZ/görüntü"
			L20950="PTZ konfigürasyonu"
			L20951="PTZ protokolü"
			L20952="Data bit"
			L20953="Baud rate"
			L20954="Parite bit"
			L20955="Ekle"
			L20956="Hız"
			
			L20957="Görüntü"
			L20958="Kanal adı"
			L20959="Görüntü kalitesi"
			L20960="Resim"
			L20961="Çözünürlük"
			L20962="Ses formatı"
			
			L20963="Kanal"
			L20964="Kanal aç"
			L20965="Saat"
			L20966="Kanal"
			L20967="Ses"
			L20968="3G Mobil görüntüleyici"
			L20969="tara"
			
			L20970="Renk ayarları"
			L20971="PTZ protokolü"
			
			L20972="Menü"
			L20973="Track"
			L20974="Seyir"
			L20975="tara"
			L20976="Tarama durdur"
			L20977="Açıklama:CMD onlu sistemde"
			
			L20978="Kova"
			L20979="Saat"
			
			L20980="PTZ protokolü seç"
			L20981="Data bit seç"
			L20982="Parite bit seç"
			L20983="Baud hızı seç"
			L20984="Görüntü kalitesi seçv"
			L20985="Rresim seç"
			L20986="Çözünürlük seç"
			L20987="Ses formatı seç"
			L20988="PTZ adresi 0-255 arasında olmalı"
			L20989="PTZ hızı 0-255 arasında olmalı"
			
			L20990="En iyi"
			L20991="Daha iyi"
			L20992="iyi"
			L20993="normal"
			L20994="vasat"
			
			
			
			
			L21000="Tip"
			L21001="Hafta"
			L21002="Kanal"
			L21003="Başlangıç saati"
			L21004="Bitiş saati"
			L21005="saat1"
			L21006="Saat2"
			L21007="Saat3"
			L21008="Saat4"
			L21009="Aç"
			L21010="Aç"
			L21011="Aç"
			L21012="Aç"
			L21013="Zamanlı kayıt"
			L21014="Dosya kaydetme yolu"
			L21015="Snap"
			L21016="Kayıt"
			L21017="Yükle"
			
			L21050="Alarm tipi seç"
			L21051="Hafta seç"
			L21052="Kaydedilecek kanal seç"
			L21053="Kayıt zamanlaması"
			L21054="Alarm"
			L21055="Dinamik kontrol"
			L21056="Alarm/Dinamik"
			L21057="Zamalı kurma/açma"
			
			
			L21100="Dosya güncelle"
			L21101="..."
			L21102="Güncelle"
			L21103="Fabrikasyon"
			L21104="Cihazı tekrar başlat"
			L21105="Cihaz tekrar başlatılsın mı?"
			L21106="Fabrikasyona dönülsün mü?"
			
			
			
			L21107="İnterkom başarısız"
			L21108="Diğer kullanıcılarla interkom"
			L21109="İnterkom başarısız ,tekrar deneyin,lütfen bekleyin..."
			L21110="İnterkom kesildi,tekrar deneyin,lütfen bekleyin..."
			L21111="İnterkom başlat"
			L21112="İnterkom durdur"
			
			L21115="Tip"
			L21116="Knowledge"
			L21117="Alarm ana resmi"
			
			
			L21150="Ara"
			L21151="Dur"
			L21152="Arama başarısız"
			L21153="Cihazdan parametre alımı başarısız"
			
			
			
			L21120="Gün"
			L21121="Ara"
			L21122="Playback"
			L21123="Yükle"
			L21124="e kaydet"
			L21125="İlk sayfa"
			L21126="Son sayfa"
			L21127="Sonraki sayfa"
			L21128="Bitiş sayfası"
			L21129="[Numara,LVCFMT_MERKEZ,40][Başlangıç zamanı,LVCFMT_MERKEZ,60][Bitiş Zamanı,LVCFMT_MERKEZ,60][Kayıt tipi,LVCFMT_MERKEZ,60][Dosya Boyutu,LVCFMT_MERKEZ,60][Dosya,LVCFMT_MERKEZ,200][FilePath,LVCFMT_MERKEZ,1][alt,LVCFMT_MERKEZ,65]"
			L21130="Tip"
			L21131="Tümü"
			L21132="Zamanlama"
			L21133="Manuel"
			L21134="Alarm"
			L21135="Yükleme başarılı"
			L21136="Yükleme başarısız"
			L21137="Harekete duyarlı"
			L21138="Numara"
			L21139="Saat"
			L21140="Boyut"
			L21141="Dosya"
			
			L21142="报警"
			L21143="防区丢失"
			L21144="系统重启"
			L21145="报警解除"
			L21146="短路故障"
			L21147="开路故障"
			L21148="还原"
			
			L21160="Alarm bilgisi"
			L21161="Sistem bilgisi"
			L21162="Savunma alan alarmı"
			L21163="Savunma alan raporu"
			L21164="Detaylı bilgi"
			
			L21165="Ertele"
			L21166="Perimetre"
			L21167="Hırsız"
			L21168="24 saat"
			L21169="Acil"
			L21170="Yangın"
			L21171="Tamper"
			L21172="Sistem açma"
			L21173="Devreye Alma"
			
			L21174="Sistem bekletme"
			L21175="AC kaybı"
			L21176="Düşük cihaz aküsü"
			L21177="Cihaz çevrim dışı"
			L21178="AC yenilendi"
			L21179="TEL yenilendi"
			L21180="PROG değişti"
			L21181="Düşük akü"
			L21182="Düşük akü yenilendi"
			L21183="Manuel test"
			
			L21184="Periodik test"
			L21185="Yangın alarmı yenilendi"
			L21186="TEL hatası"
			L21187="İletişim hatası"
			L21188="İletişim yenilendi"
			L21189="Kuraldışı O/C"
			L21190="Bakım"
			L21191="HDD dolu"
			L21192="IP çakışması"
			L21193="Yetkisiz ziyaret"
			
			L21194="HDD hatası"
			L21195="Giriş sinyali kaybı"
			
			L21196="Bölge numarası"
			L21197="Savunma alanı"
			
			L21200="Dosya hatası"
			L21201="Mevcut sisteme uyumlu güncelleme dosya versiyonu"
			L21202="Güncellenecek dosyalar yükleniyor"
			L21203="uygula"
			L21204="Bilinmeyen hata"
			
			
			L21251="IP"
			L21252="olay"
			L21253="Tel"
			L21254="Görüntü"
			L21255="Savunma"
			L21256="Adres"
			
			L21257="KNL"
			L21258="Elektrik"
			L21259="Saat"
			L21260="Bölme"
			L21261="Yer"
			L21262="Yer"
			
			L21270="Başarılı"
			L21271="Başarısız"
			
			L21272="Dışarıda alarm başarılı"
			L21273="Evde alarm başarılı"
			L21274="Açma başarılı"
			L21275="Alarm silme başarılı"
			
			L21276="Dışarıda alarm başarısız"
			L21277="Evde alarm başarısız"
			L21278="Açma başarısız"
			L21279="Alarm silme başarısız"
			
			
			L21300="Numara"
			L21301="Mevcut durum"
			L21302="İsim"
			L21303="Tip"
			L21304="Aç/Kapat"
			L21305="Çalışma modu"
			L21306="Hafta"
			L21307="saat1"
			L21308="Saat2"
			L21309="Saat3"
			L21310="Saat4"
			L21311="Süre"
			L21312="Tekrar"
			L21313="(0-255)dk"
			L21314="(0-255)dk"
			L21315="Senaryo"
			L21316="Senaryo kontrolü"
			L21317="Kontrol"
			L21318="Güncelle"
			
			L21319="Işık"
			L21320="Güç"
			L21321="Motor"
			L21322="Elektrovalf"
			L21323="Bakım"
			L21324="Meteoroloji istasyonu"
			L21325="Termostat"
			L21326="Su ölçer"
			L21327="Elektrik ölçer"
			
			L21328="normal"
			L21329="Dizi"
			
			L21330="Senaryo1"
			L21331="Senaryo2"
			L21332="Senaryo3"
			L21333="Senaryo4"
			L21334="Ana senaryo"
			L21335="Aç"
			L21336="Kapat"
			L21337="Süre 0-255 arasında olmalı"
			L21338="Tekrar süresi 0-255 arasında olmalı"
			
			L21339="Anahtar parametreler değiştirildi cihaz tekrar başlatılacak"
			L21340="CMD"
			L21341="Açık"  
			L21342="Kapalı"
			L21343="Dur"
			L21344="Açık"
			L21345="Kapalı"
			L21346="Bilinmeyen"
			L21347="Çalışıyor"
			L21348="Hata"
			L21349="Yetersiz kullanıcı izni"
			
			
			L21380="Dekoder kanalı"
			L21381="Görüntü kanalı"
			L21382="ısenable"
			L21383="Dekoder parametresi alma başarısız"
			
			L21400="Ayar"
			
			L21401="Pzt"
			L21402="Sal"
			L21403="Çar"
			L21404="Per"
			L21405="Cum"
			L21406="Cmt"
			L21407="Paz"
			L21408="Zamanlayıcı başlat"
			
			L21450="Server notu"
			L21451="Not"
			L21452="MMS"
			L21453="İsim"
			L21454="Telefon"
			
			
			L21460="yeni bölge"
			L21461="Bölge değiştir"
			L21462="Bölge sil"
			
			L21470="Kullanıcı ID"
			L21471="Bölge no"
			L21472="Bölge tipi"
			L21473="Bölge ismi"
			L21474="Bölge açıklaması"
			
			L21480="PIR"
			L21481="MC"
			L21482="Keypad"
			L21483="Panik"
			L21484="kırma"
			L21485="duman"
			L21486="vibrasyon"
			L21487="diğer"
			
			
			L201490="Not"
			L201491="Alarm bilgisi"
			L201492="Detaylar"
			L201493="Bölge"
			L201494="Bölme"
			L201495="Saat"
			L201496="Kanal"
			L201497="İsim"
			L201498="Alan"
			L201499="Montaj adresi"
			
			L201510="Bağlantı1"
			L201511="Mobil"
			L201512="Telefon"
			L201513="Adrtes"
			L201514="Bağlantı2"
			L201515="Mobil"
			L201516="Telefon"
			L201517="Adres"
			L201518="Email"
			L201519="Açıklama"
			L201520="Alarm listesi silinsin mi?"
			L201521="Çevrim dışı"
			
			
			
			L201530="Şifre onayla"
			L201531="Alan"
			L201532="Açıklama"
			L201533="Email"
			L201534="Adres1"
			L201535="Bağlantı1"
			L201536="Telefon1"
			L201537="Mobil1"
			L201538="Adres1"
			L201539="Bağlantı2"
			L201540="Telefon2"
			L201541="Mobil2"
			
			L201542="Admin"
			L201543="Operatör"
			L201544="Cihazı kapat"
			L201545="Kullanıcı ekle"
			L201546="Kullanıcı değiştir"
			L201547="Kullanıcı bilgisi"
			L201548="Kullanıcı sil"
			L201559="Yıldız ile isteniyor"
			
			L201550="Şifre uzunluğu 6 harf veya üstü olmak zorunda"
			L201551="Girdiğiniz şifre ilk girdiğiniz şifre ile uyuşmuyor"
			L201552="Ekleme başarılı"
			L201553="Ekleme başarısız"
			L201554="Sadece admin kullanıcılar bu izne sahiptir"
			L201555="Değiştirme başarılı"
			L201556="Değiştirme başarısız"
			L201557="Silme başarılı"
			L201558="Silme başarısız"
			L201569="Kullanıyı silmek istermisiniz?"
			L201570="Admin kullanıcılar silinemez"
			L201571="Temel bilgiler"
			L201572="Detaylı bilgi"
			
			L201573="经度"
			L201574="纬度"
			L201575="定位"
			l201576="GIS"
			
			
			L201600="Kullanıcı grup ID"
			L201601="Dış modem PC kullanıcısı ayarına ihtiyaç duymaz"
			L201602="Başlangıç günü"
			L201603="Bitiş günü"
			L201604="Yeni A/C"
			
			
			L201605="Olay bilgisi"
			L201606="ID"
			L201607=""
			L201608="Sayfa"
			L201609="Toplam"
			L201610="Kayıtlar"
			
			L201611="GİT"
			L201612="Yazdır"
			L201613="Excele aktar"
			L201614="Listede data yok"
			L201615="Çevrimiçi"
			L201616="Çevrim dışı"
			L201617="Değiştirilecek kullanıcıyı seçin"
			L201618="Olmayan kullanıcı"
			
			L201619="Resim"
			L201620="Alarm alan kullanıcı Idsi"
			L201621="Alarm saati alma"
			L201622="Kullanıcı ID yönlendiriliyor"
			L201623="zaman yönlendiriliyor"
			L201624="Fikir yönlendiriliyor"
			L201625="Tüm alarmlar"
			L201626="Var"
			
			L201627="Yönlendirilemedi"
			L201628="Yönlendiriliyor"
			L201629="Yönlendirildi"
			L201630="Hata tipi"
			
			L201631="Alan"
			L201632="Kullanıcı izni"
			L201633="normal"
			L201634="Operatör"
			L201635="Cihazı kapat"
			L201636="Bilinmeyen"
			L201637="Yönlendirildi"
			
			
			L201638="Ödeme zamanı"
			L201639="Ödeme miktarı"
			L201640="Başlangıç zamanı"
			L201641="Bitiş zamanı"
			L201642="Çevrimiçi yer"
			L201643="Kurma/açma yeri"
			L201644="Kurma/Açma saati"
			L201645="Çevrimiçi"
			L201646="Çevrim dışı"
			
			
			L201647="IP"
			L201648="Merkez kullanıcı çalıştırma"
			L201649="Normal kullanıcı"
			L201650="Alan"
			L201651="Rol"
			L201652="Merkez çalıştırma"
			L201653="Yeni A/C"
			
			L201654="Alan ismi"
			L201655="Alan"
			L201656="Silmek istediğiniz alanı seçin"
			L201657="Alan silinsin mi?"
			L201658="Hesap açın"
			L201659="Çalıştırma izni yok ,çalıştırılamaz"
			L201660="Ürün adı"
			L201661="Modeli"
			L201662="Fiyatı"
			L201663="Kalitesi"
			L201664="Kategorisi"
			
			L201665="Ürün ekle"
			L201666="Üürün değiştir"
			L201667="Ürün sil"
			L201668="Araştırma"
			L201669="Yavaş playback"
			L201670="Çabuk playback"
			L201671="Ses"
			L201672="Dosya adı"
			L201673="Yol"
			L201674="Windows arayüzü kuruluyor"
			
			L201675="Sistem dataları yükleniyor"
			L201676="Map dataları yükleniyor"
			L201677="Kullanıcı dataları yükleniyor"
			L201678="alan ekle"
			L201679="alan değiştir"
			L201680="Alan detayı"
			L201681="Alan adı boş bırakılamaz"
			L201682="Çin"
			L201683="Olmayan kullanıcı aranıyor"
			L201684="Lütfen alan adı giriniz"
			
			
			L201685="Lütfen ürün adı girin"
			L201686="Lütfen ürün modeli girin"
			L201687="Belirlenen kullanıcı yok lütfen kullanıcı Idsini girin"
			L201688="Lütfen ürün seçin"
			L201689="Giriş boş bırakılamaz"
			L201690="Arama günü"
			L201691="Hesap sil"
			L201692="İşlem başarısız"
			L201693="İşlem başarılı"
			L201694="Alarm alma başarılı"
			
			L201695="Alarm alma başarısız"
			L201696="Alarmlar"
			L201697="Aalarm kodu"
			L201698="Kişi alarmı alınıyor"
			L201699="Alarm yeri"
			L201700="İşlem kullanıcısı"
			L201701="İşlem zamanı"
			L201702="Tekrar yükleme başarılı"
			L201703="Tekrar yükleme başarısız"
			L201704="Zaman giriş hatası"
			
			L201800="Tekrar yükleme miktarı"
			L201801="(￡¤)"
			L201802="Bilgi kontrolü"
			L201803="Tekrar yükleme onayı"
			L201804="Dön"
			L201805="Ürün bilgisi"
			L201806="Ürün açıklaması"
			L201807="Modeli"
			L201808="Resim yolu"
			L201809="Bildirim zamanı"
			L201810="Yanlış kullanıcı adı ve şifresi"
			
			L201811="Server bağlantısı başarısız"
			L201812="Lütfen dil sedçin"
			L201813="Kurma/açma"
			L201814="Bölge bilgisi alma başarısız"
			L201815="Programdan çıkılsın mı?"
			L201816="Dışarıda kurma yapılsın mı?"
			L201817="Evde kurma yapılsın mı?"
			L201818="Açma yapılsın mı?"
			L201819="Alarm bilgisi temizlensin mi?"
			L201820="Kullanıcıyı değistirmek istermisiniz?"
			
			L201821="Tekrar yükle"
			L201822="Ertelenmiş"
			L201823="Devam"
			L201824="Sök"
			L201825="Montaj"
			L201826="Tamir"
			L201827="Ürün editörü"
			L201828="Kullanıcı grubu"
			
			L201829="Bitiş tarihi"
			L201830="Türkçe"
			L201831="Hepsini Şec"
			L201832="Temizle"
			L201833="A H M"
			
						
			L221000="客户端登陆"
			L221001="客户端退出"

			L221002="添加超级用户"
			L221003="删除超级用户"
			L221004="修改超级用户"

			L221005="添加区域用户"
			L221006="删除区域用户"
			L221007="修改区域用户"

			L221008="添加运营中心"
			L221009="删除运营中心"
			L221010="修改运营中心"

			L221011="添加接警用户"
			L221012="删除接警用户"
			L221013="修改接警用户"

			L221014="添加组用户"
			L221015="删除组用户"
			L221016="修改组用户"

			L221017="添加普通用户"
			L221018="删除普通用户"
			L221019="修改普通用户"

			L221020="添加区域"
			L221021="删除区域"
			L221022="修改区域"

			L221023="添加产品"
			L221024="删除产品"
			L221025="修改产品"

			L221026="添加产品类型"
			L221027="删除产品类型"
			L221028="修改产品类型"

			L221029="添加防区"
			L221030="删除防区"
			L221031="修改防区"
		>
		</MainWindow>
</ImageViewer>
